Bug 1461127 - [abrt] open-vm-tools: killpg(): vmtoolsd killed by SIGABRT
[abrt] open-vm-tools: killpg(): vmtoolsd killed by SIGABRT
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: open-vm-tools (Show other bugs)
25
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ravindra Kumar
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:8653a80117258f49ef461e6a96a...
:
: 1463575 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-13 10:46 EDT by Chen_Min_Chin
Modified: 2017-12-12 05:38 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-12-12 05:38:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (11.27 KB, text/plain)
2017-06-13 10:46 EDT, Chen_Min_Chin
no flags Details
File: cgroup (242 bytes, text/plain)
2017-06-13 10:46 EDT, Chen_Min_Chin
no flags Details
File: core_backtrace (5.19 KB, text/plain)
2017-06-13 10:46 EDT, Chen_Min_Chin
no flags Details
File: dso_list (9.17 KB, text/plain)
2017-06-13 10:46 EDT, Chen_Min_Chin
no flags Details
File: environ (1.89 KB, text/plain)
2017-06-13 10:46 EDT, Chen_Min_Chin
no flags Details
File: limits (1.29 KB, text/plain)
2017-06-13 10:46 EDT, Chen_Min_Chin
no flags Details
File: maps (42.08 KB, text/plain)
2017-06-13 10:46 EDT, Chen_Min_Chin
no flags Details
File: mountinfo (3.73 KB, text/plain)
2017-06-13 10:46 EDT, Chen_Min_Chin
no flags Details
File: namespaces (102 bytes, text/plain)
2017-06-13 10:46 EDT, Chen_Min_Chin
no flags Details
File: open_fds (421 bytes, text/plain)
2017-06-13 10:46 EDT, Chen_Min_Chin
no flags Details
File: proc_pid_status (1.26 KB, text/plain)
2017-06-13 10:46 EDT, Chen_Min_Chin
no flags Details
File: var_log_messages (1.28 KB, text/plain)
2017-06-13 10:46 EDT, Chen_Min_Chin
no flags Details

  None (edit)
Description Chen_Min_Chin 2017-06-13 10:46:06 EDT
Version-Release number of selected component:
open-vm-tools-10.1.5-4.fc25

Additional info:
reporter:       libreport-2.8.0
backtrace_rating: 4
cmdline:        /usr/bin/vmtoolsd -n vmusr
crash_function: killpg
executable:     /usr/bin/vmtoolsd
global_pid:     2996
kernel:         4.11.3-200.fc25.x86_64
pkg_fingerprint: 4089 D8F2 FDB1 9C98
pkg_vendor:     Fedora Project
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (2 frames)
 #0 killpg at ../sysdeps/posix/killpg.c:34
 #1 _dl_map_object_deps at dl-deps.c:253
Comment 1 Chen_Min_Chin 2017-06-13 10:46:13 EDT
Created attachment 1287328 [details]
File: backtrace
Comment 2 Chen_Min_Chin 2017-06-13 10:46:15 EDT
Created attachment 1287329 [details]
File: cgroup
Comment 3 Chen_Min_Chin 2017-06-13 10:46:16 EDT
Created attachment 1287331 [details]
File: core_backtrace
Comment 4 Chen_Min_Chin 2017-06-13 10:46:18 EDT
Created attachment 1287333 [details]
File: dso_list
Comment 5 Chen_Min_Chin 2017-06-13 10:46:20 EDT
Created attachment 1287335 [details]
File: environ
Comment 6 Chen_Min_Chin 2017-06-13 10:46:22 EDT
Created attachment 1287336 [details]
File: limits
Comment 7 Chen_Min_Chin 2017-06-13 10:46:24 EDT
Created attachment 1287339 [details]
File: maps
Comment 8 Chen_Min_Chin 2017-06-13 10:46:26 EDT
Created attachment 1287341 [details]
File: mountinfo
Comment 9 Chen_Min_Chin 2017-06-13 10:46:28 EDT
Created attachment 1287343 [details]
File: namespaces
Comment 10 Chen_Min_Chin 2017-06-13 10:46:29 EDT
Created attachment 1287344 [details]
File: open_fds
Comment 11 Chen_Min_Chin 2017-06-13 10:46:31 EDT
Created attachment 1287346 [details]
File: proc_pid_status
Comment 12 Chen_Min_Chin 2017-06-13 10:46:32 EDT
Created attachment 1287348 [details]
File: var_log_messages
Comment 13 Ravindra Kumar 2017-06-21 06:09:09 EDT
*** Bug 1463575 has been marked as a duplicate of this bug. ***
Comment 14 Fedora End Of Life 2017-11-16 10:07:17 EST
This message is a reminder that Fedora 25 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 25. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '25'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 25 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2017-12-12 05:38:11 EST
Fedora 25 changed to end-of-life (EOL) status on 2017-12-12. Fedora 25 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.